html {
	margin: 0;
	padding: 0;
	font-size: 62.5%; }
body {
	width: 100%;
	margin: 0px;
	padding: 0px;
	font-size: 1.3em;
	line-height: 1.65em;
	font-weight:400; }
body, h1, h2, h3, h4, h5, h6, input, textarea, select {
	font-family: "Open Sans", Arial, Helvetica, sans-serif; }
body, input, textarea, select { color: #474745; }
 h1, h2, h3, h4, h5 { color: #243f6e; line-height: 1.2em; }
 h5 { text-transform: uppercase; }
h1 { margin-top: 0px; margin-bottom: 20px;	font-size: 2.5em;	font-weight: normal;	/*text-shadow: 0 0 1px rgba(0, 0, 0, .01);*/}
h2 { font-size: 1.6em;	margin-top: 0px; margin-bottom: 5px;}
p {	margin:  0 0 15px 0; }
a {	color: #0ea5e0;	text-decoration: none;	cursor: pointer;}
a:hover, a:visited {	text-decoration: none;}
a img {	border: none;}
form {	padding: 0;	margin: 0;	display: inline;}
input[type='text'], input[type='password'], textarea {	background: #F8F8F8;	border: 1px solid #CCCCCC;	padding: 3px;	margin-left: 0px;	margin-right: 0px;}
select { background: #F8F8F8;	border: 1px solid #CCCCCC;	padding: 2px;}
label {	cursor: pointer;}
strong, b, h6 { font-weight:600; }
/* layout */
.container {
	margin:0 auto; }
#column-left, #column-right { max-width: 250px; }
#column-left { background:#f7f7f7; border-top: 5px solid #eae8e8; }
#column-left ul { list-style:none; }
.row h3 { margin-bottom: 15px; }
header .col-sm-3,
	header .col-sm-4 { /*padding:0;*/ }
header .col-sm-4 { width:110px; margin:-56px 23.5% 0 0; } 

/*.container .row { margin:0; }*/

/*body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #666;
	font-size: 12px;
	line-height: 20px;
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	color: #444;
}*/
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
/*h1 {
	font-size: 33px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}*/
a {
	color: #23a1d1;
}
a:hover {
	text-decoration: none;
}
legend {
	font-size:inherit;
	padding: 7px 0px
}
label {
	font-size:inherit;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size:inherit;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size:inherit;
}
.input-group .input-group-addon {
	font-size:inherit;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
/* top */
#top {
	background-color: #edf2f7;
	border-bottom: 1px solid #d6e0eb;
	padding: 4px 0px 3px 0;
	margin: 0 0 20px 0;
	min-height: 40px;
}
#top .container {
	padding: 0;
}
#top #currency .currency-select {
	text-align: left;
}
#top #currency .currency-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #3b5f9e;
	text-shadow: 0 1px 0 #FFF;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #444;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 4px;
}
#top-links ul { margin-bottom:0; }
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
	margin: 0 0 10px 0;
	position:relative;
}
/* search */
#search {
	margin-bottom: 10px;
}
#search .input-lg {
	height: 40px;
	line-height: 20px;
	padding: 0 10px;
}
#search .btn-lg {
	font-size: 15px;
	line-height: 18px;
	padding: 10px 35px;
	text-shadow: 0 1px 0 #FFF;
}
/* cart */
#cart {
	margin-bottom: 10px;
}
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
.checkout-checkout .radio {
	padding: 5px 0;
}
.pp_standard .note {
	font-size:10px;
	font-weight:600;
	color:#e10cb1;
	width:300px;
	/*height:120px;*/
	padding: 88px 0 10px 20px;
	background: url('../image/paypal.png') 0 0 no-repeat;
	background-size:100% auto;
	margin: 0 0 0 -10px;
}
.pp_standard input { top:42.5%; }

@media (max-width: 478px) {
	#cart .dropdown-menu {
		width: 100%;
	}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */
#menu {
	padding: 0;
	margin: 20px auto;
	float: none;
	border:none;
	border-radius:4px;
	min-height:0;
	background:#0ea5e0;
	clear:both; }

#menu ul {
	list-style: none;
	float:right;
	margin: 0;
	padding: 0; }

/*#menu > ul > li {
	position: relative;
	float: left;
	z-index: 20;
	padding: 6px 4px 5px 0px;
	line-height: 1.1em; }
	#menu > ul > li:last-child { padding-right: 0; }

#menu > ul > li:hover {

}*/
#menu .nav > li > a {
	font-size: 1.05em;
	color: inherit;
	text-transform: uppercase;
	line-height: inherit;
	text-decoration: none;
	display: block;
	padding: 8px 8px 8px 10px;
	color:#fff;
	/*margin-bottom: 5px;*/
	z-index: 6;
	position: relative; }

#menu .nav > li:hover > a {
	background: #fff;
	color:#0ea5e0; 
	/*-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;*/ }

#menu .nav > li > .dropdown-menu {
	/*display: none;*/
	background: #FFFFFF;
	position: absolute;
	z-index: 5;
	padding: 5px;
	border: 3px solid #c2e6f4;
	top: 34px;
	left: -1em;
	line-height: 1.5em; }
/*.nav .see-all { display:block; border-top: 1px solid #edede8; padding-top:5px; }
#menu > ul > li:hover > div {
	display: table;
}
#menu  > li > div > ul {
	display: table-cell;
}*/
#menu .nav > li ul + ul {
	padding-left: 20px;
}
#menu .nav > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: inherit;
	display: block;
	white-space: nowrap;
	min-width: 120px;
	background:none;
}
#menu .nav > li ul > li > a:hover {
	color: #0ea5e0;
/*	background: #000000;*/
}
#menu .navbar { min-height:0; }
#menu .navbar a:hover { background:none; color: #0ea5e0; }
.container .form-control {
	border-radius: 4px;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
  -o-border-radius: 4px; }

.nav .see-all { color: #243f6e; }
.col-sm-3 label { display:block; width:100%; padding:0; }
footer .col-sm-3.module { float:right; width:282px; padding:0; }
.module .container { width:auto; padding:0; }
.module .input-lg { 
	padding: 6px 10px;
	width:200px;
	height:auto;
	float:left;
 	background: #ffffff; }
	.module .btn-lg { 
		padding:6px 8px; 
		font-size:inherit; 
		line-height:19px;
		text-transform:uppercase;
		border:none; 
		text-shadow:none;
		margin-left: -4px;
		color:#fff;
		background: #6d6d6b;
		-webkit-border-radius: 0 4px 4px 0;
		-moz-border-radius: 0 4px 4px 0;
		-o-border-radius: 0 4px 4px 0;
		border-radius: 0 4px 4px 0; }
	.module .row { width:100%; }
footer .container > .row { float:left; width:75%; }
footer .col-sm-3 { width:33.33%; }
footer .container p { clear:both; margin-top:15px; padding: 10px 0; border-top:1px solid #e4e4e4; text-align:center;font-size:11px; box-shadow:inset 0 1px 1px #fff; }


.social { overflow: hidden; margin-top: 10px; }
.social a, .paypal { background-image: url('../image/sprite.png'); background-repeat: no-repeat; }
.social a { float: left; width: 33px; height: 33px; text-indent: -9999px; margin: 0 5px; background-color: #6d6d6b; }
	.social .twitter { background-position: 4px -219px; margin-left: 0; }
	.social .fbook { background-position: 4px -269px; }
	.social .email { background-position: 3px -320px; }
	.social .google-plus { background-position: 4px -369px; }
	.social a:hover, .module .btn-lg:hover { background-color: #a0a09c; }
	.paypal { display: block; background-position: right -428px; height: 60px; text-indent: -9999px; margin-top: 10px; }
#content.error404 { min-height:360px; }
.error404 h1 {
	font-size: 160px;
	line-height:0.9em;
	color:#B70000;
	padding-top:20px;
}
.error404 p, .error404 h1, .error404 .buttons { text-align:center; }
.error404 .pull-center { display:inline-block; margin: 0 auto; }
.error404 .btn-primary { font-size: 14px; }
.error404 .buttons {margin-top:3.5em; }
/*#menu {
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
	min-height: 40px;
}
#menu .nav > li > a {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	padding: 10px 15px 10px 15px;
	min-height: 15px;
	background-color: transparent;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color: rgba(0, 0, 0, 0.1);
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
}*/
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
	
}
/* content */
#content {
	min-height: 600px;
	/*width: 880px;*/
	padding-right:0;
	float:right;
}
/* footer */
footer {
	margin-top: 30px;
	padding-top: 15px;
	/*background-color: #303030;
	border-top: 1px solid #ddd;*/
	border-top: 2px solid #0ea5e0;
  background: #f7f7f7;
	color: #474745;
}
footer li { margin-bottom:2px; }
footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer a {
	color: inherit;
}
footer a:hover {
	color:inherit;
	text-decoration:underline;
}
footer h5 {
	font-family:inherit;
	font-size: inherit;
	color: #3b5f9e;
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
	margin: 0 0 20px 0;
	padding: 8px 0;
	border: 1px solid #ddd;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	right: -5px;
	width: 26px;
	height: 26px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #3b5f9e;
	background-image: linear-gradient(to bottom, #5976a9, #3b5f9e);
	background-repeat: repeat-x;
	border-color: #3b5f9e #3b5f9e #243f6e;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #3b5f9e;
	background-position: 0 -15px;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #6d6d6b;
	background-image: linear-gradient(to bottom, #84847f, #6d6d6b);
	background-repeat: repeat-x;
	border-color: #6f6f6c #6f6f6c #50504c;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group { padding:10px; }
.list-group ul { padding:0; }
.list-group li { padding: 5px 7px 5px 0px; }
.list-group a {
	border: none;
	color: #474745;
	padding:0;
	background: none;
}

.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: inherit;
	background: none;
	border: none;
	text-shadow:none;
}
.list-group a.active { font-weight:600; }
.list-group a.active:hover { color: #243f6e; }
.list-group li ul > li > a.active, .list-group li ul > li > a:hover {
    color: #9b9b97;
    font-family: inherit;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
.related .col-lg-4 { width:25%; }
#content .related .col-lg-4:nth-child(3n+1) { clear:none; }
/* product list */
.product-thumb {
	margin-bottom: 20px;
	height:360px;
	position:relative;
	/*border: 1px solid #ddd;
	box-shadow: 0px 0px 3px rgba(100,100,100,0.35);
	overflow: auto;*/
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 {
	font-size:inherit;
	color:#474745;
	text-align: center;
}
.product-thumb h4 a { color:inherit; }
.product-thumb h4 a:hover { color:#0ea5e0; }
.product-thumb .caption {
	padding: 0 20px;
/*	min-height: 180px;*/
}

.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
.error404 h1 { font-size: 100px;}
}
.product-thumb .rating {
	padding-bottom: 5px;
	margin-top: -7px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb p { display:none; }
.product-thumb .price {
	color: #3b5f9e;
	font-size:1.25em;
	text-align: center;
	display:block;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	/*border-top: 1px solid #ddd;*/
	background-color: #eee;
	position:absolute;
	width:100%;
	bottom:0;
	left:0;
	/*overflow: auto;*/
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #edf2f7;
	color: #3b5f9e;
	font-size: 0.95em;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button:first-child { 
	color: #5c5a09;
	background-color: #dee849;
  background: rgba(222,232,73, 0.7); }
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
	#content { width: 100%; float:none; }
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		/*clear:left;*/
	}
	.related .col-lg-4 {
    width: 25%;
	}
	.related .product-thumb { height:260px; }
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
	header .row .col-sm-4 { margin-right:21.5%; } 
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		/*clear:left;*/
	}
	#content .col-sm-6 { width:33.33%; }
}
@media (max-width: 992px){
	.container { width:98%; margin:0 auto; }
 	#content { padding:0 15px; }
	#content .col-sm-6, footer .container .col-sm-3 { width:100%; }
	header .row .col-sm-4 { margin-right: 18.5%; }
	#menu ul, .navbar-nav>li { width:100%; }
	.navbar .visible-xs { display:none !important; }
	#menu .nav > li > .dropdown-menu {width: 100%; left: 0; z-index:10!important; }
	/*footer .container .col-sm-3.module {  }*/
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}
